### Struct

# Qmi IndicationAtrReceivedOutput

since: 1.34

#### Description [src]

    struct QmiIndicationAtrReceivedOutput {
      /* No available fields */
    }

The `QmiIndicationAtrReceivedOutput` structure contains private data and should only be accessed using the provided API.

Available since: 1.34

#### Instance methods

###### qmi_indication_atr_received_output_get_message

Get the ‘Message’ field from `self`.

since: 1.34

###### qmi_indication_atr_received_output_ref

Atomically increments the reference count of `self` by one.

since: 1.34

###### qmi_indication_atr_received_output_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.34